{
  "name": "sandbox",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "ibank": "cd ibank && node server.js > www/server.log",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:epic1h/qa/sandbox.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.20.0",
    "cookie-parser": "^1.4.6",
    "cors": "^2.8.5",
    "express": "^4.17.3",
    "fs": "0.0.1-security",
    "path": "^0.12.7",
    "shortid": "^2.2.16",
    "sqlite3": "^5.0.4"
  }
}
